Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002514Piwigodisplaypublic2011.11.17 19:232012.01.16 21:53
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.1 
Target Version2.4.0beta2Fixed in Version2.4.0beta2 
Summary0002514: improve prev/next navigation navigation on picture page
Descriptionfor tablets, smartphones, ipads, iphones, the navigation is cumbersome on the picture page because
- there is no keyboard to use left/right keys
- the left/right arrows in the toolbar are too small to use without an aditionnal zooming
- often the bottom thumbnails are not visible because the screen size is too small

I propose the easy solution, add a usemap/map for the photo img and use left 25% of the width for prev anvigation and right 25% of the width for next navigation
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005923)
svn (reporter)
2012.01.14 07:19

[Subversion] r12880 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2514 improve prev/next navigation navigation on picture page

- Issue History
Date Modified Username Field Change
2011.11.17 19:23 rvelices New Issue
2011.11.17 19:23 rvelices Status new => assigned
2011.11.17 19:23 rvelices Assigned To => rvelices
2011.11.17 19:23 rvelices browser => any
2011.11.17 19:23 rvelices Web server => Apache 1.3.x
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.01.14 07:19 svn Checkin
2012.01.14 07:19 svn Note Added: 0005923
2012.01.16 21:53 rvelices Status assigned => closed
2012.01.16 21:53 rvelices Resolution open => fixed
2012.01.16 21:53 rvelices Fixed in Version => 2.4.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker